
QGIS Application - Feature request #13292

Being able to edit layer if there is a Feature filter

2015-08-31 07:24 AM - Oskar Karlin

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21350

Description

Not sure if this is a bug och if I should file this as a feature request, but if I have a layer with some feature filter provided I can't edit the

layer. Only if I remove this filter I am able to edit. I'd like to be able to edit my layer even if there is a filter!

History

#1 - 2015-12-20 04:13 AM - Giovanni Manghi

- Category set to Digitising

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
